Уважаемые пользователи!

В результате очередного обновления на ЭТП «ТОРГИ 223» с 11.10.2017 г. добавлена возможность работы в браузере Mozilla Firefox версии не ниже 18.0.1.

Напоминаем, что согласно техническим требованиям ЭТП «ТОРГИ 223» на рабочем месте пользователя должен быть установлен один из браузеров:

  • Internet Explorer версии не ниже 11
  • Google Chome версии не ниже 50
  • Mozilla Firefox версии не ниже 18.0

а также модуль КриптоПро ЭЦП Browser Plugin для работы с электронной подписью.